/*
Theme Name: Total Child Theme
Theme URI: https://your-site.com
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Your Name
Author URI: https://your-site.com
Template: Total
Version: 1.0
*/
h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
	color: #222;
	line-height: 1.4;
	margin: 30px 0 20px;
}
h3 {
	font-size: 1.125em;
}
h4 {
	font-size: 1em;
}
#footer-callout-wrap {
	width: 100%;
	float: left;
}
.icons .wpb_text_column:last-child {
	position: absolute;
	left: 50%;
	transform: translate(-50%, -50%);
	bottom: 0px;
	width: 100%;
}
.single-post-title {
	font-size: 1.846em;
	margin: 0 0 10px;
	font-weight: 400;
}
.theme-heading.border-bottom {
	padding: 0 0 0px;
	border-bottom: 0px solid #e8e8e8;
	position: relative;
	overflow: hidden;
}
.theme-heading span.text {
	display: inline-block;
	max-width: 90%;
	position: relative;
}
.theme-heading span.text::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	border-bottom: solid 1px #eee;
	left: 100%;
	width: 9999px;
	margin-top: 1px;
	margin-left: 15px;
}
.meta li .fa {
	margin-right: 8px;
}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="url"], input[type="search"], textarea {
	color: #777;
	padding: .6em;
	display: inline-block;
	font-size: 1em;
	transition: .15s linear border;
	-webkit-appearance: none;
	max-width: 100%;
	border: 1px solid #eee;
	background: #f7f7f7;
	font-family: inherit;
	line-height: inherit;
}
.sidebar-primary .sidebar-box a{
	color:#0070c0;
}
ul.page-numbers {
	list-style: none;
	margin: 10px 0 0;
	font-size: unset;
	display: unset;
	border: unset;
	border-radius: unset;
	overflow: unset;
}
ul.page-numbers li,ul.page-numbers li:last-child {
	display: block;
	float: left;
	margin: 0 4px 4px 0;
	text-align: center;
	border: 1px solid #ddd;
}
ul.page-numbers li a{
	line-height: 1;
	display: block;
	padding: 7px 0;
	border:0px;
	height: 28px;
	width: 30px;
	font-size: .923em;
	text-decoration: none;
	font-weight: 400;
	font-weight: 400;
	cursor: pointer;
	color: #888;
	transition: all .15s ease-in-out;
}
ul.page-numbers li span.page-numbers {
	padding: 7px 0;
	height: 28px;
	font-size: .923em;
	width: 30px;
}
.cont_page .wpb_column.vc_column_container{
	padding: 0 30px;
}
select {
	border: 1px solid #171717;
}
.entry ul {
	list-style: disc;
}
.meta, .entry .meta {
	font-size: .923em;
	color: #777;
	list-style: none;
	margin: 0 0 10px;
}
.blog-entry-media img {
	display: block;
	margin: 0 auto;
}
.blog-entry-title {
	font-size: 1.846em;
	margin: 0 0 10px;
	font-weight: 400;
}
.blog-entry a.blog-entry-media-link {
	display: block;
	margin: 0 auto;
}
#footer-callout-right {
	width: 23%;
	margin-left: 2%;
	display: block;
	float: left;
	padding:0px;
}
#footer-callout .theme-button {
	margin: 0;
	width: 100%;
	text-align: center;
	font-size: 20px;
	padding: 15px 20px;
}
.entry h2 {
	font-size: 20px;
	color: #0070c0;
}
.accurate_home .wpb_column.vc_column_container.vc_col-sm-12{
	padding: 7px 30px;
}
.wpex-text-gray-700 {
	color: #3f3f3f;
}
.navbar-style-one {
	position: absolute;
	right: -15px;
	top: 50% !important;
	margin-top: -25px !important;
	height: 50px !important;
}
.navbar-style-one .dropdown-menu > li.menu-item > a > span.link-inner {
	padding:.5em .8em;
}
.navbar-style-one .dropdown-menu > li.menu-item > a {
	padding: 0 1px;
}
.meta-author {
	margin-left: 20px;
	display: inline-block;
}
.ehrdownload {
	background: #93c94f;
	padding: 7px 15px;
	color: #fff;
	display: inline-block;
}
.ehrdownload:hover {
	background: #0070c0;
	text-decoration: none;
}
.accordion_container {
	width: 100%;
}
.accordion_head {
	width: 100%;
	display: inline-block;
	background-color: #f7f7f7;
	color: #2870ba;
	cursor: pointer;
	font-family: arial;
	font-size: 17px;
	margin: 0 0 1px 0;
	padding: 12px 15px 4px 14px;
	font-weight: bold;
}
.margin-container {
	margin: 0 0 24px 0;
}
.all-ic {
	float: right;
}
.all-ic .fa {
	font-size: 30px;
}
.full-des p {
	float: left;
	width: 100%;
}
.full-des ul {
	width: 350px;
	margin-bottom: 10px;
	margin-left: 13px;
	float: left;
}
.full-des ul li {
	float: left;
	list-style-type: disc;
	width: 300px;
	margin-bottom: 10px;
}
.accordion_body {} .accordion_body .full-des {
	padding: 10px 14px 10px 14px;
	margin: 0px;
	float: left;
	width: 100%;
}
.plusminus {
	float: right;
}
.color-icons {
	margin: 0px!important;
	counter-reset: myOrderedListItemsCounter;
}
.color-icons li {
	list-style-type: none;
	position: relative;
}
.color-icons li a {
	color: #3f3f3f;
}
.color-icons li a:hover {
	text-decoration: none;
}
.color-icons li:before {
	padding: 2px 3px 1px 7px;
	color: #fff;
	border-radius: 30px;
	background-color: #93c94f;
	counter-increment: myOrderedListItemsCounter;
	content: counter(myOrderedListItemsCounter)".";
	margin-right: 0.5em;
}
.hash-tags li {
	font-family: "Roboto Slab";
	font-size: 20px;
	color: #0070c0;
	font-weight: 600;
	line-height: 1.5;
	margin: 30px 0 20px;
}
.hash-tags li::before {
	padding: 2px 3px 1px 8px;
	font-size: 20px;
	border-radius: 30px;
	font-weight: normal;
	font-family: "Roboto";
}
.sign-up-n .wpcf7-submit:hover {
	background: #0070c0;
}
.sign-up-n .wpcf7-email {
	width: 100%;
}
.sign-up-n .wpcf7-form-control-wrap.your-email {
	float: left;
	width: 69%;
	margin-right: 1%;
}
.sign-up-n .wpcf7-submit {
	background: #93c94f;
	float: left;
	padding: 0;
	width: 30%;
	height: 48px;
	text-transform: capitalize;
	font-size: 16px;
}
.testimonial-entry-content {
	background: #f7f2f7;
}
.testimonial-caret {
	display: none;
}
.testimonial-entry-bottom {
	margin-top: 0px;
	background: #f7f2f7;
	float: left;
	width: 100%;
	padding-bottom: 20px;
}
.testimonial-entry-content {
	padding-bottom: 10px;
	padding-top: 20px;
}
.testimonial-entry-meta {
	float: left;
	padding-left: 20px;
	padding-right: 20px;
}
#sidebar .widget_custom_html .widget-title {
	color: #0070c0;
	text-align: center;
}
#sidebar .textwidget.custom-html-widget {
	text-align: justify;
}
.home .page-header {
	display: none;
}
/* Our Team Section Start */

.our_team_section .left_img {
	float: left;
	width: 19%;
	margin-right: 2%;
}
.our_team_section .left_img img {
	width: auto;
	margin-right: 0;
}
.right_content {
	float: right;
	width: 79%;
}
.our_team_section .right_content h2 {
	color: #93c554;
	margin: 0px;
	line-height: 15px;
}
.our_team_section .right_content h4 {
	color: #000;
	font-weight: normal;
	margin-bottom: 6px;
	margin-top: 10px;
}
.our_team_section .right_content p {
	margin: 0 0 6px;
}
.c_section {
	margin-bottom: 28px;
	float: left;
	padding-bottom: 15px;
	width: 100%;
	border-bottom: 2px solid #2870ba;
}
.c_section:last-child {
	border-bottom: none;
}
/* Our Team Section End */

/*--------[ EHR Data Migrations ]---*/

.ehr_data {
	padding: 0px 11% 0;
}
.ehr_data_inner {
	border-bottom: 2px solid #336fb1;
	padding: 20px 0;
}
.ehr_data_inner:last-child {
	border: 0px;
}
.entry .ehr_data p {
	line-height: 22px;
	margin: 0 0 10px;
}
.ehr_data h3 {
	font-size: 1.125em;
	color: #494949;
	margin: 0px 0 8px 0;
	font-family: "Roboto";
	font-weight: 500;
}
.ehr_data .vc_col-sm-3 {
	width: 15%;
	display: inline-block;
	float: none;
	vertical-align: middle;
}
.ehr_data .vc_col-sm-9 {
	width: 85%;
	display: inline-block;
	float: none;
	vertical-align: middle;
}
.ehr_data .wpb_single_image img {
	height: auto;
	max-width: 100%;
	vertical-align: top;
	width: 115px;
}
.ehr_data .vc_column_container.vc_col-sm-3 .vc_column-inner {
	padding-left: 5px;
}
.ehr_data .vc_column_container.vc_col-sm-9 .vc_column-inner {
	padding-right: 5px;
	padding-left: 3px;
}
.entry .ehr_data .ehr_links {
	margin: 0px;
	list-style: disc;
	color: #0070c0;
	width: 100%;
	float: left;
	padding: 0 0 10px 17px;
}
.entry .ehr_data .ehr_links li {
	width: 240px;
	float: left;
	margin: 0 0 1px 0;
	line-height: 20px;
	text-decoration: underline;
}
.entry .ehr_data .ehr_links.ehr_links3 li {
	width: auto;
	float: left;
	margin: 0 90px 10px 0;
}
.entry .ehr_data .ehr_links.ehr_links3 li:last-child {
	margin-right: 0;
}
.entry .ehr_data .ehr_links li:nth-of-type(2n+1) {
	clear: both;
}
.entry .ehr_data .ehr_links.ehr_links3 li:nth-of-type(2n+1) {
	clear: none;
}
.entry .ehr_data .ehr_links.ehr_links3 li:nth-of-type(3n+1) {
	clear: none;
}
.entry .ehr_data ul {
	margin: 0 0 20px 16px;
}
.entry .ehr_data ul li {
	width: 300px;
	margin: 0 0px 0px 0px;
	float: left;
	line-height: 21px;
}
.entry .ehr_data a {
	text-decoration: underline;
}
.entry .ehr_data ul li:nth-of-type(2n+1) {
	clear: both;
	margin-left: 0px;
}
/*--------[ EHR Data Migrations End ]---*/

.g-logo {
	cursor: pointer;
}
.clearout {
	height: 20px;
	clear: both
}
#flexiselDemo1,
#flexiselDemo2,
#flexiselDemo3 {
	display: none
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%
}
.nbs-flexisel-ul {
	position: relative;
	width: 99999px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	overflow: auto
}
.nbs-flexisel-inner {
	position: relative;
	overflow: hidden;
	float: left;
	width: 100%
}
.nbs-flexisel-item {
	float: left;
	margin: 0;
	padding: 0;
	cursor: pointer;
	position: relative
}
.nbs-flexisel-item img {
	max-width: 100%;
	cursor: pointer;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px
}
.nbs-flexisel-nav-left {
	padding: 5px 10px;
	border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	position: absolute;
	cursor: pointer;
	z-index: 4;
	top: 45%;
	transform: translateY(-50%);
	color: #fff;
	background: url(images/if_left.png) no-repeat
}
.nbs-flexisel-nav-right {
	padding: 5px 10px;
	border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	position: absolute;
	cursor: pointer;
	z-index: 4;
	top: 45%;
	transform: translateY(-50%);
	color: #fff;
	background: url(images/if_right.png) no-repeat
}
.nbs-flexisel-nav-left {
	left: 0
}
.nbs-flexisel-nav-left:before {
	content: ".";
	color: #f7f7f7
}
.nbs-flexisel-nav-left.disabled {
	opacity: .4
}
.nbs-flexisel-nav-right {
	right: 3px
}
.nbs-flexisel-nav-right:before {
	content: ".";
	color: #f7f7f7
}
.nbs-flexisel-nav-right.disabled {
	opacity: .4
}
.nbs-flexisel-item:first-child .testi-slider {
	padding-left: 0
}
.nbs-flexisel-item:nth-of-type(3n+1) .testi-slider {
	padding-left: 0
}
.testi-slider {
	width: 100%;
	float: left;
	padding: 0 15px;
	text-align: left
}
.testi-slider p {
	background: #f7f7f7;
	width: 100%;
	float: left;
	padding: 20px;
	border-radius: 3px;
	margin: 0
}
.testi-slider p::after {
	content: "";
	float: left;
	position: absolute;
	width: 0;
	height: 0;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #f7f7f7;
	left: 35px;
	margin: 43px 0 0 0
}
.testimonial-author {
	width: 100%;
	clear: both;
	float: left;
	font-size: 1.077em;
	font-weight: 600;
	font-family: "Roboto Slab";
	margin: 20px 0 0 0
}
.testimonial-author {
	font-size: 1.077em;
	font-weight: 700;
	width: 100%;
	display: inline-block;
	margin: 20px 0 0 0;
	font-family: "Roboto Slab";
	color: #000
}
.testimonial-company {
	clear: both;
	float: left;
	width: 100%;
	font-family: Roboto Slab;
	color: #93c94f;
	font-style: italic;
	font-size: 12px
}
.testimonial-company a {
	color: #93c94f
}
.blog-entry-media img {
	width: auto;
	min-width: 600px;
}
#post-media img {
	width: auto
}
#top-bar-social-alt {
	font-size: 17px!important;
	font-family: Roboto Slab
}
.home .vcex-blog-entry-media {
	display: none
}
.verify img {
	width: 350px
}
.res_list {
	float: left
}
.lists {
	float: left;
	width: 100%
}
.lists .res_list_img {
	margin-bottom: 30px;
	float: left;
	margin-left: 28px
}
#footer .footer-widget li {
	border-color: #333;
	border: navajowhite;
	float: none;
	margin-left: 20px;
	display: inline
}
.footer-widget .menu-footer-menus-container {
	text-align: center
}
.footer-widget {
	padding-bottom: 20px
}
#top-bar-social-alt a {
	color: #93c554!important;
	margin: 0 0 0 10px;
	text-decoration: none
}
#site-header.overlay-header.light-style #mobile-menu a,
#mobile-menu a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0!important;
	border: 0 none!important;
	color: #000;
	font-size: 28px
}
#site-header.overlay-header.light-style #mobile-menu a:hover,
#mobile-menu a:hover {
	color: #1271b9
}
#site-header {
	border-bottom: 5px solid #1271b9
}
ul.sub-menu {
	top: 50px!important
}
.icons h2 {
	margin-top: 0px!important;
	font-size: 22px!important
}
.icons .wpb_wrapper {
	border: 1px solid #dedede;
	padding: 20px 20px 58px;
	min-height: 500px;
	height: 100%;
	position: relative;
}
.icons .wpb_single_image .wpb_wrapper ,.icons .wpb_text_column .wpb_wrapper {
	position: relative;
	border: 0px;
	padding: 0px;
	min-height: auto;
	height: auto;
}
.icons.icons-2 .wpex-vc-column-wrapper {
	border: 1px solid #dedede;
	padding: 20px 20px
}
.icons .wpb_wrapper img {
	max-width: 100%
}
.icons.icons-2 .wpex-vc-column-wrapper img {
	max-width: 100px
}
.gfield_checkbox li input[type=checkbox] {
	margin-top: 0px!important
}
.services .wpb_wrapper.wpex-vc-column-wrapper.wpex-clr {
	margin-bottom: 0px!important
}
.page-id-269.full-width-main-layout .container,
.page-id-269.full-width-main-layout .vc_row-fluid.container,
.page-id-269.boxed-main-layout #wrap {
	width: 980px!important
}
.services .icons.icons-2 {
	padding: 0 0
}
.services .icons {
	padding: 0 40px
}
.max-column {
	max-width: 800px;
	margin: 0 auto
}
@media only screen and (max-width: 1024px) {
	.services .icons {
		padding: 0 30px
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.services .vc_col-sm-3 {
		width: 50%
	}
}
.about-us {
	border: 1px solid #dedede;
	padding-bottom: 30px!important
}
.about-us .vc_row.wpb_row.vc_inner {
	border: 1px solid #dedede;
	padding-bottom: 30px!important
}
.about-us .wpex-vc-column-wrapper {
	margin-bottom: 0px!important
}
.about-us .vc_column_container>.vc_column-inner {
	padding-left: 30px!important;
	padding-right: 30px!important;
	width: 100%
}
#footer {
	border-top: 5px solid #1271b9
}
.bullet-splitter {
	color: #93c94f;
	display: inline-block;
	padding: 0 5px
}
.site-footer .white-text a {
	color: #ffffff!important
}
.site-footer .white-text a:hover {
	color: #1271b9!important
}
#footer {
	background-color: #0b2233!important;
	background-image: url(images/classy-fabric.png)
}
#footer-bottom {
	background-color: #0b1c28!important;
	background-image: url(images/classy-fabric.png)!important
}
#copyright h6 {
	color: #93c94f;
	font-family: "Roboto Slab";
	font-size: 14px;
	font-weight: 400;
	margin: 10px 0 20px;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, .75);
	text-transform: uppercase
}
.footer-logo .vc_single_image-img {
	width: 150px
}
.site-footer .container {
	padding-top: 25px
}
.page-header.wpex-supports-mods {
	border-bottom: 0;
	border-top: 0;
	background-image: url(images/classy-fabric.png)!important
}
.page-header .page-header-title {
	font-family: "Roboto Slab";
	font-size: 32px!important;
	font-weight: 700
}
h2 span {
	color: #0070c0!important
}
.wpex-social-btn {
	height: 38px;
	line-height: 40px;
	width: 38px
}
.wpex-social-btns {
	text-align: left;
	margin: 0 0 0 -10px;
}
.wpex-social-btns a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	color: rgba(255, 255, 255, 1);
	display: inline-block;
	font-size: 16px;
	margin: 0 3px;
}
.wpex-social-btns a:hover {
	color: #93c94f!important
}
#footer-widgets .wpex-vc-column-wrapper {
	margin-bottom: 25px!important
}
#menu-item-295,
#menu-item-325 {
	margin-left: 15px
}
#menu-item-295 a,
#menu-item-325 a {
	background: #93c94f;
	color: #ffffff!important;
	transition: all 0.15s ease-in-out 0s
}
#menu-item-295 a:hover,
#menu-item-325 a:hover {
	background: #0070c0;
	color: #ffffff!important
}
@media only screen and (min-width: 768px) {
	a#slide-1-layer-2 {
		background: #93c94f!important;
		color: #ffffff!important;
		transition: all 0.15s ease-in-out 0s!important
	}
	a#slide-1-layer-2:hover {
		background: #ffffff!important;
		color: #000000!important
	}
}
@media only screen and (max-width: 1070px) {
	.about-us br {
		display: none
	}
}
@media only screen and (max-width: 1030px) {
	#site-navigation .dropdown-menu a {
		font-size: 15px!important
	}
}
.theme-button,
input[type="submit"],
button {
	font-family: Roboto Slab;
	text-transform: uppercase
}
.rev-btn {
	text-shadow: 0 0 0px!important
}
#site-scroll-top {
	background: none;
	border: 0;
	bottom: 10px;
	opacity: 0;
	position: fixed;
	right: 10px;
	color: #1271b9!important;
	font-size: 20px
}
#site-scroll-top:hover {
	background: none!important;
	color: #93c94f!important
}
.entry-content .wpex-social-btns a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	color: #102f46;
	display: inline-block;
	font-size: 25px;
	margin: 0 5px
}
body .wpex-social-btns a {
	color:#102f46;
	font-size: 25px;
}
.entry-content .wpex-social-btns {
	text-align: left;
	margin-left: -15px
}
.contact a {
	color: #3f3f3f
}
.contact a:hover {
	color: #1271b9!important
}
.contact .wpb_text_column a span {
	text-decoration: underline;
	color: #1271b9!important
}
.gfield_label {
	font-family: Roboto Slab;
	text-transform: uppercase;
	font-weight: 800!important;
	font-size: 12px
}
.testimonial-entry-company {
	color: #93c94f;
	font-family: Roboto Slab;
	font-size: 12px;
	font-style: italic
}
@media only screen and (max-width: 768px) {
	ul.mobile-toggle-nav-ul>li>a .link-inner {
		font-weight: 700
	}
	.blog-entry-media img {
		width: 100%;
		min-width: auto;
	}
	.section-heading h2 span {
		font-size: 32px!important
	}
	#site-header-inner {
		padding-bottom: 10px!important;
		padding-top: 15px!important
	}
	.vcex-testimonials-fullslider-inner .entry,
	.vcex-testimonials-fullslider-inner .entry p {
		font-size: 20px
	}
	.vcex-testimonials-fullslider-author {
		font-size: 15px
	}
	#footer-widgets .phone-email span {
		font-size: 16px
	}
	#copyright h6 {
		font-size: 12px
	}
	#footer-widgets .address .thin-font.white-text {
		font-size: 13px!important;
		line-height: 17px!important
	}
	.page-header .page-header-title {
		font-size: 26px!important
	}
	.resize-text h2 span {
		font-size: 18px!important
	}
}
.entry .pain_free h2 {
	font-size: 36px;
	color: #fff;
	text-align: center
}
.entry .pain_free h3 {
	font-size: 22px;
	color: #93c554;
	text-align: center;
	margin: 0
}
.box_content p {
	font-family: "Roboto Slab";
	font-size: 17px;
	text-align: center;
	padding: 0 200px
}
.box_content p a {
	font-style: italic
}
.box_icon_text p {
	font-family: "Roboto Slab"
}
.entry .our_why h2 {
	font-size: 36px;
	color: #93c554;
	text-align: center
}
.entry .our_why h3 {
	font-size: 22px;
	color: #fff;
	text-align: center;
	margin: 0
}
.our_why p {
	font-family: "Roboto Slab";
	font-size: 19px;
	text-align: center;
	padding: 0 150px;
	margin: -145px 0 0 0
}
.harness {
	background-size: 100% 100%;
	background-color: #f6f5f5
}
.entry .struggling h2 {
	font-size: 36px;
	color: #fff;
	text-align: center;
	margin: 10px 0 18px!important
}
.entry .testimonials h3 {
	font-size: 36px;
	color: #0070c0;
	text-align: center
}
.entry .testimonials h4 {
	font-size: 36px;
	color: #93c555;
	text-align: center;
	margin: 20px 0 0 0
}
.harness_icon {
	width: 18%;
	float: left
}
.harness_text {
	width: 80%;
	float: right
}
.harness_text h3 {
	margin: -8px 0 5px 0;
	font-size: 32px;
	color: #201d1e;
	line-height: normal;
	text-transform: uppercase
}
.harness_text p {
	font-family: "Roboto Slab";
	font-size: 17px
}
#footer-callout-left {
	font-family: "Roboto Slab"
}
.page_seal {
	width: 130px;
	float: right;
	margin: -10px 0 0 0
}
.navbar-style-one {
	right: 130px
}
.boder_line {
	width: 100%;
	display: block;
	height: 1px;
	background: #2870ba;
	margin: 40px 0 40px 0
}
.boder_line_img {
	margin: 60px 0 40px 0
}
.blue_color {
	color: #2870ba;
	font-weight: 400
}
.blue_color_bold {
	font-weight: 700
}
.full_line_box {
	width: 100%;
	clear: both;
	display: inline-block
}
.image_pdf_full {
	clear: both;
	width: 100%;
	float: left;
	margin: 0 0 20px 0
}
.image_pdf {
	width: 22%;
	float: left;
	margin: 0 1.5% 0 0
}
.image_pdf img {
	width: 100%
}
.text_pdf {
	width: 76.5%;
	float: right;
	margin: 40px 0 0
}
.pdf_note_summary {
	margin: 0 0 0
}
.pom-small-custom {
	background-image: url('images/social32/print.png');
	background-repeat: no-repeat;
	width: 32px;
	height: 32px;
	float: left;
	margin-top: 6px;
	margin-right: 8px;
}
.hupso-share-buttons {
	padding: 0px !important;
	float: left;
	width: auto;
}
.social_post {
	vertical-align: middle;
	display: inline-block;
	margin-left: 20px;
}
.mail_post_icon {
	background-image: url('images/social32/mail_post.png');
	background-repeat: no-repeat;
	width: 32px;
	height: 34px;
	display: inline-block;
	margin: 5px 8px 0 0;
	float: left;
}
.post_content_single {
	padding: 0 0 0 50px;
}
.share_article {
	width: 100%;
	float: left;
}
.share_article h3 {
	width: 100%;
	float: left;
	border-bottom: 2px solid #d3d4d6;
	margin: 0px 0 10px 0;
	padding: 0 0 5px 0;
	clear: both;
}
.included_text {
	clear: both;
	font-size: 16px;
	margin: 0 0 15px;
}
.post_message {
	width: 100%;
	float: left;
	border: 1px solid #d4d4d6;
	padding: 10px;
	margin: 20px 0 0;
	border-radius: 5px;
	background: #fafafa;
}
.post_message h2 {
	margin: 4px 0 0;
	color: #1d608d;
	font-weight: 500;
	font-size: 24px;
}
.post_message p {
	margin: 5px 0 0;
	font-size: 16px;
}
.return_article {
	width: 100%;
	float: left;
	display: none;
	margin: 15px 5px 0px;
}
.article_form {
	width: 100%;
	float: left;
	margin: 30px 0 0 0;
}
.article_form strong {
	font-size: 17px;
	color: #404040;
}
.article_form label {
	width: 100%;
	float: left;
	font-weight: 700;
	margin: 12px 0 0 0;
	font-size: 14px;
	color: #aeaaa9;
}
#article_form .text_input_article {
	width: 100%;
	float: left;
	border: 1px solid #d4d4d6;
	border-radius: 5px;
	padding: 5px 10px;
	margin: 0 0 3px 0;
	color: #414141;
	background: #fff;
}
#article_form .input_textarea {
	height: 130px;
	border-radius: 5px;
	width: 100%;
	border: 1px solid #e0e0e0;
	color: #414141;
	background: #fff;
}
#article_form .input_btn {
	background: #be151d;
	font-size: 17px;
	color: #fff;
	width: auto;
	border-radius: 5px;
	border: 0px;
	text-transform: capitalize;
	padding: 8px 14px 8px;
	margin: 20px 0 0 0;
}
.text_input_article:focus,
.input_textarea:focus {
	border: 1px solid #d4d4d6;
	outline: 0;
	background: #fff;
}
#article_form .input_btn:hover {
	background: #444;
}
.success_message {
	width: 100%;
	float: left;
	border: 1px solid #69a045;
	color: #69a045;
	padding: 10px;
	border-radius: 5px;
	background: #f1f7ed;
}
.success_message h3 {
	margin: 0px;
}
.success_message p {
	margin: 5px 0 0;
}
.return_article a {
	color: #1d6097;
}
.page-template-template-send-email .site-main {
	background: #efefef;
	padding: 40px 0 50px;
}
.hupso_c img {
	padding-top: 0px !important;
}
.hupso_c #toolbar_hupso_toolbar_0 {
	float: left;
}
.social_post .hupso_c > div > a {
	line-height: normal;
	margin-right: 5px;
}
.social_post .hupso_c > div > a:nth-of-type(2) {
	float: left;
}
@media (min-width: 1180px) and (max-width: 1279px) {
	#site-navigation .dropdown-menu>li>a>span.link-inner {
		padding: .5em .5em;
		font-size: 15px
	}
	.icons .wpb_wrapper {
		min-height: 560px
	}
	/*--------[ EHR Data Migrations ]---*/
	.entry .ehr_data .ehr_links.ehr_links3 li {
		margin: 0 80px 10px 0;
	}
}
@media (min-width: 1100px) {
	.navbar-style-one .dropdown-menu > li > a {
		padding: 0 1px;
	}
	.testimonial-entry-content {
		min-height: 215px;
	}
}
@media (min-width: 1100px) and (max-width: 1179px) {
	.box_content p {
		padding: 0 50px
	}
	.our_why p {
		font-size: 17px;
		padding: 0 40px;
		margin: -110px 0 0 0
	}
	#top-bar-social-alt {
		font-size: 14px!important
	}
	#site-navigation .dropdown-menu>li>a>span.link-inner {
		padding: .5em .5em;
		font-size: 13px
	}
	.img_center2 {
		width: 100%;
		text-align: center;
		float: left
	}
	.img_center2 .alignright {
		float: none
	}
	.img_center2 .alignright {
		margin: 0 0 20px 0px!important
	}
	.icons .wpb_wrapper {
		min-height: 615px
	}
	/*--------[ EHR Data Migrations ]---*/
	.ehr_data {
		padding: 0px 8% 0;
	}
.Gym-Display, .rs-layer {
	color: #fff !important;
	z-index: 99 !important;
	text-shadow: 1px 1px 2px #000;
}
.icons  .wpb_column.vc_column_container {
	padding: 0px;
}
.accurate_home .wpb_column.vc_column_container.vc_col-sm-12 {
	padding: 7px 0px;
}	
}
@media (max-width: 1023px) {
	.tp-caption,
	#slide-1-layer-1,
	#slide-1-layer-3 {
		color: #fff!important;
		text-shadow: 2px 2px 3px #000
	}
.Gym-Display, .rs-layer {
	color: #fff !important;
	z-index: 99 !important;
	text-shadow: 1px 1px 2px #000;
}	
}
@media (min-width: 980px) and (max-width: 1099px) {
	.navbar-style-one .dropdown-menu > li > a {
		padding: 0 2px;
	}
	.box_content p {
		padding: 0 50px
	}
	.our_why p {
		font-size: 17px;
		padding: 0 40px;
		margin: -104px 0 0 0
	}
	#top-bar {
		text-align: center
	}
	.top-bar-right {
		float: none;
		display: inline-block
	}
	body #site-logo img {
		max-width: 150px
	}
	#site-navigation .dropdown-menu>li>a>span.link-inner {
		padding: .5em .2em;
		font-size: 13px
	}
	body #site-logo img {
		margin: 8px 0 0
	}
	.icons .vc_col-sm-3 {
		width: 50%
	}
	.icons .wpb_wrapper {
		min-height: 455px
	}
	#menu-item-295 a,
	#menu-item-325 a {
		text-align: center
	}
	.img_center2 {
		width: 100%;
		text-align: center;
		float: left
	}
	.img_center2 .alignright {
		float: none
	}
	.img_center2 .alignright {
		margin: 0 0 20px 0px!important
	}
	/*--------[ EHR Data Migrations ]---*/
	.ehr_data {
		padding: 0px 5% 0;
	}
	.entry .ehr_data .ehr_links.ehr_links3 li {
		margin: 0 70px 10px 0;
	}
.Gym-Display, .rs-layer {
	color: #fff !important;
	z-index: 99 !important;
	text-shadow: 1px 1px 2px #000;
}
.icons  .wpb_column.vc_column_container {
	padding: 0px;
}
.accurate_home .wpb_column.vc_column_container.vc_col-sm-12 {
	padding: 7px 0px;
}	
}
@media (min-width: 768px) and (max-width: 960px) {
	#menu-item-295,
	#menu-item-325 {
		margin-left: 0;
		margin-bottom: 18px
	}
}
@media (min-width: 768px) and (max-width: 979px) {
body.wpex-responsive .container {
	max-width: 95%;
}
	.box_content p {
		padding: 0 0
	}
	.our_why p {
		font-size: 14px;
		padding: 0 20px;
		margin: -12% 0 0 0
	}
	#top-bar {
		text-align: center
	}
	.top-bar-right {
		float: none;
		display: inline-block
	}
	.navbar-style-one {
		right: 130px
	}
	#site-navigation .dropdown-menu>li>a>span.link-inner {
		padding: .5em .2em;
		font-size: 12px
	}
	body #site-logo img {
		max-width: 150px
	}
	body #site-logo img {
		margin: 8px 0 0
	}
	.icons .vc_col-sm-3 {
		width: 50%
	}
	.icons .wpb_wrapper {
		min-height: 475px
	}
	.img_center {
		width: 100%;
		float: left;
		text-align: center
	}
	.img_center .alignright {
		float: none
	}
	.img_set {
		width: 100%;
		float: left;
		text-align: center;
		margin: -23px 0 0 0
	}
	.img_set .alignright {
		margin: 0 0 20px 0px!important;
		float: none
	}
	.img_center1 .alignright,
	.img_set .img_set {
		margin: 0 0 10px 0px!important;
		float: none
	}
	#menu-item-295 a,
	#menu-item-325 a {
		text-align: center
	}
	.img_center1 .alignright {
		margin: 20px 0 20px 0px!important
	}
	.img_center2 .alignright {
		margin: 0 0 20px 0px!important
	}
	.img_center4 {
		margin: 20px 0 15px
	}
	/*--------[ EHR Data Migrations ]---*/
	.ehr_data {
		padding: 0px 0% 0;
	}
	.entry .ehr_data ul li {
		width: 265px;
	}
	.entry .ehr_data .ehr_links.ehr_links3 li {
		margin: 0 35px 10px 0;
	}
.Gym-Display, .rs-layer {
	color: #fff !important;
	z-index: 99 !important;
	text-shadow: 1px 1px 2px #000;
}
.icons  .wpb_column.vc_column_container {
	padding: 0px;
}
.accurate_home .wpb_column.vc_column_container.vc_col-sm-12 {
	padding: 7px 0px;
}
}
@media (max-width: 767px) {
	.lists .res_list_img {
		margin-top: 15px;
		margin-bottom: 15px!important
	}
	.box_content p {
		padding: 0 0
	}
	.our_why p {
		padding: 5px 10px;
		background-color: rgba(255, 255, 255, .9);
		margin: -14% 0 0 0
	}
	.harness {
		background-color: #1f71b8
	}
	.four_box_timer .vc_col-sm-6:first-child {
		margin: 0 0 30px 0
	}
	#site-logo img {
		margin-top: 14px
	}
	.img_center,
	.img_set {
		width: 100%;
		float: left;
		text-align: center
	}
	.alignright {
		margin: 0 0 20px 0px!important;
		float: none
	}
	.alignleft {
		margin: 0 20px 20px 0!important;
		float: none
	}
	.img_set {
		margin: -30px 0 0 0;
		width: 100%;
		float: left
	}
	.pdf_note_summary {
		margin: 0 0 10px
	}
	#menu-item-295 a,
	#menu-item-325 a {
		text-align: center
	}
	#menu-item-295,
	#menu-item-325 {
		margin-left: 0;
		margin-bottom: 18px
	}
	.img_center1 .alignright {
		margin: 20px 0 20px 0px!important
	}
	.img_center2 .alignright {
		margin: 3px 0 20px 0px!important
	}
	.img_center3 {
		margin: -10px 0 0 0
	}
	.img_center4 {
		margin: 15px 0 0
	}
	/*--------[ EHR Data Migrations ]---*/
	.ehr_data {
		padding: 0px 0 0;
	}
.vc_non_responsive .vc_row .wpb_column.vc_column_container{
	width: 100%;
	padding: 0px;
}
.accurate_home .wpb_column.vc_column_container.vc_col-sm-12 {
	padding: 7px 0px;
}
.Gym-Display, .rs-layer {
	color: #fff !important;
	z-index: 99 !important;
	text-shadow: 1px 1px 2px #000;
}
#footer-callout-right {
	width:100%;
	margin-left:0%;
}
#footer-callout .theme-button {
	width: 271px;
}
.page_seal {
	margin-right:30px;
}
.story_page .wpb_column.vc_column_container:last-child .vc_column-inner {
	margin-bottom:0px; 
}
}
@media (min-width: 640px) and (max-width: 767px) {
	/*--------[ EHR Data Migrations ]---*/
	.ehr_data .vc_col-sm-3 {
		float: left;
	}
	.ehr_data .vc_col-sm-9 {
		float: right;
	}
	.entry .ehr_data .ehr_links li,
	.entry .ehr_data ul li {
		width: 50%;
	}
	.entry .ehr_data .ehr_links.ehr_links3 li {
		margin: 0 85px 10px 0;
	}
}
@media (min-width: 480px) and (max-width: 639px) {
	.our_why p {
		padding: 5px 10px;
		background-color: rgba(255, 255, 255, .9);
		margin: -14% 0 0 0;
	}
	/*--------[ EHR Data Migrations ]---*/
	.ehr_data_inner:first-child {
		padding-top: 0px;
	}
	.ehr_data .vc_col-sm-3 {
		width: 100%;
		text-align: center;
		margin: 0 0 30px 0;
	}
	.ehr_data .vc_col-sm-9 {
		width: 100%;
	}
	.ehr_data .vc_column_container.vc_col-sm-3 .vc_column-inner {
		padding-left: 15px;
	}
	.ehr_data .vc_column_container.vc_col-sm-9 .vc_column-inner {
		padding-right: 15px;
	}
	.entry .ehr_data .ehr_links {
		padding: 0 0 15px 20px;
		width: 165px;
		margin: 0 auto 0px;
		float: none;
		clear: both;
		display: block;
	}
	#content .ehr_data p:last-child {
		margin-top: 20px;
		width: 100%;
		float: left;
	}
	.entry .ehr_data .ehr_links li,
	.entry .ehr_data ul li {
		text-align: left;
	}
	.entry .ehr_data ul li {
		margin-left: 0px;
	}
	.entry .ehr_data .ehr_links.ehr_links3 li {
		margin-right: 0px;
		width: 100%;
	}
	.entry .ehr_data ul {
		width: 210px;
		display: block;
		margin: 0 auto;
	}
	.entry .ehr_data .ehr_links.ehr_links3 {
		width: 210px;
	}
}
@media (min-width: 50px) and (max-width: 479px) {
	.g-logo img {
		width: 100px !important;
		height: 100px !important;
	}
	.g-logo {
		left: 10px;
	}
	.our_why p {
		font-size: 13px;
		padding: 5px 5px;
		background-color: rgba(255, 255, 255, .9);
		margin: -14% 0 0 0
	}
	.entry .pain_free h2 {
		font-size: 24px
	}
	.entry .pain_free h3 {
		font-size: 16px
	}
	#footer-callout .theme-button {
		font-size: 16px;
	}
	/*--------[ EHR Data Migrations ]---*/
	.ehr_data_inner:first-child {
		padding-top: 0px;
	}
	.ehr_data .vc_col-sm-3 {
		width: 100%;
		text-align: center;
		margin: 0 0 30px 0;
	}
	.ehr_data .vc_col-sm-9 {
		width: 100%;
	}
	.ehr_data .vc_column_container.vc_col-sm-3 .vc_column-inner {
		padding-left: 15px;
	}
	.ehr_data .vc_column_container.vc_col-sm-9 .vc_column-inner {
		padding-right: 15px;
	}
	.entry .ehr_data .ehr_links {
		padding: 0 0 15px 20px;
		width: 165px;
		margin: 0 auto 0px;
		float: none;
		clear: both;
		display: block;
	}
	#content .ehr_data p:last-child {
		margin-top: 20px;
		width: 100%;
		float: left;
	}
	.entry .ehr_data .ehr_links li,
	.entry .ehr_data ul li {
		text-align: left;
	}
	.entry .ehr_data ul li {
		margin-left: 0px;
	}
	.entry .ehr_data .ehr_links.ehr_links3 li {
		margin-right: 0px;
		width: 100%;
	}
	.entry .ehr_data ul {
		width: 210px;
		display: block;
		margin: 0 auto;
	}
	.entry .ehr_data .ehr_links.ehr_links3 {
		width: 210px;
	}
.g-logo {
	margin: 0 0 0 90px !important;
}
.cont_page {
	padding: 0 15px;
}
}
@media (min-width: 50px) and (max-width: 359px) {
	.social_post {
		vertical-align: middle;
		display: inline-block;
		margin-left: 0;
		margin-top: 20px;
		float: left;
		width: 100%;
	}
.ginput_recaptcha iframe {
	max-width: 100%;
	width: 240px;
}	
}